// Imports
@use "variables" as var;

// Actual Styling
.mayor-kind {
  height: 568px;

  @media (min-width: var.$breakpoint-desktop) {
    height: 512px;
  }
}

.city-hall-form {
  height: 288px;

  @media (min-width: var.$breakpoint-desktop) {
    height: 212px;
  }
}

.card-buttons {
  justify-content: space-between;
  margin-top: 24px;

  dsfr-button:last-child {
    margin-bottom: var.$default-margin;

    @media (min-width: var.$breakpoint-desktop) {
      margin-bottom: 0;
    }
  }
}
